@font-face {
  font-family: "def-icons";
  src: url('def-icons7eae.eot?12457890');
  src: url('def-icons7eae.eot?12457890#iefix') format('embedded-opentype'),
       url('def-icons7eae.woff?12457890') format('woff'),
       url('def-icons7eae.ttf?12457890') format('truetype'),
       url('def-icons7eae.svg?12457890#def-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'def-icons';
    src: url('def-icons.svg?12457890#def-icons') format('svg');
  }
}
*/

.def-icons {
  font-family: "def-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;

  text-transform: none;
  line-height: 1em;
}

.def-icons:before {
  display: inline-block;
  text-decoration: none;
  font-size: 100%;
}


.def-icons-at:before { content: '\e800'; } /* '' */
.def-icons-dot:before { content: '\e801'; } /* '' */

.def-icons-quote-left:before { content: '\e802'; } /* '' */
.def-icons-quote-right:before { content: '\e803'; } /* '' */
.def-icons-spin3:before { content: '\e804'; } /* '' */
.def-icons-logout:before { content: '\e806'; } /* '' */
.def-icons-bullseye:before { content: '\e807'; } /* '' */
.def-icons-sitemap:before { content: '\e808'; } /* '' */
.def-icons-greater:before { content: '\e809'; } /* '' */
.def-icons-easylang:before { content: '\e810'; } /* '' */

.def-icons-book:before { content: '\e820'; } /* '' */
.def-icons-cd:before { content: '\e821'; } /* '' */
.def-icons-ticket:before { content: '\e823'; } /* '' */

.def-icons-calendar:before { content: '\e840'; } /* '' */
.def-icons-comment:before { content: '\e841'; } /* '' */

.def-icons-bulb:before { content: '\e850'; } /* '' */
.def-icons-microphone:before { content: '\e851'; } /* '' */
.def-icons-pigeon:before { content: '\e852'; } /* '' */
.def-icons-newspaper:before { content: '\e854'; } /* '' */

.def-icons-file-text:before { content: '\e861'; } /* '' */
.def-icons-file-doc:before { content: '\e861'; } /* '' */
.def-icons-file-docx:before { content: '\e861'; } /* '' */
.def-icons-file-pdf:before { content: '\e862'; } /* '' */
.def-icons-file-invoice:before { content: '\e863'; } /* '' */
.def-icons-file-zip:before { content: '\e864'; } /* '' */
.def-icons-file-audio:before { content: '\e865'; } /* '' */
.def-icons-file-video:before { content: '\e866'; } /* '' */

.def-icons-kinderliederpreis:before { content: '\e885'; } /* '' */
.def-icons-rocket:before { content: '\e886'; } /* '' */
.def-icons-toniebox:before { content: '\e887'; } /* '' */
.def-icons-kimuk:before { content: '\e888'; } /* '' */
.def-icons-geraldino:before { content: '\e889'; } /* '' */

.def-icons-post:before { content: '\e892'; } /* '' */
.def-icons-paypal:before { content: '\e893'; } /* '' */
.def-icons-itunes:before { content: '\e895'; } /* '' */
.def-icons-amazon:before { content: '\e896'; } /* '' */

.def-icons-facebook:before { content: '\f090'; } /* '' */
.def-icons-gplus:before { content: '\f091'; } /* '' */
.def-icons-youtube-play:before { content: '\f092'; } /* '' */
.def-icons-youku-play:before { content: '\f094'; } /* '' */
.def-icons-pinterest:before { content: '\f095'; } /* '' */
